libhandy-0.0.so.0 libhandy-0.0-0 #MINVER#
* Build-Depends-Package: libhandy-0.0-dev
 LIBHANDY_0_0_0@LIBHANDY_0_0_0 0.0~git20180429
 hdy_action_row_activate@LIBHANDY_0_0_0 0.0.6
 hdy_action_row_add_action@LIBHANDY_0_0_0 0.0.6
 hdy_action_row_add_prefix@LIBHANDY_0_0_0 0.0.6
 hdy_action_row_get_activatable_widget@LIBHANDY_0_0_0 0.0.7
 hdy_action_row_get_icon_name@LIBHANDY_0_0_0 0.0.6
 hdy_action_row_get_subtitle@LIBHANDY_0_0_0 0.0.6
 hdy_action_row_get_title@LIBHANDY_0_0_0 0.0.6
 hdy_action_row_get_type@LIBHANDY_0_0_0 0.0.6
 hdy_action_row_get_use_underline@LIBHANDY_0_0_0 0.0.6
 hdy_action_row_new@LIBHANDY_0_0_0 0.0.6
 hdy_action_row_set_activatable_widget@LIBHANDY_0_0_0 0.0.7
 hdy_action_row_set_icon_name@LIBHANDY_0_0_0 0.0.6
 hdy_action_row_set_subtitle@LIBHANDY_0_0_0 0.0.6
 hdy_action_row_set_title@LIBHANDY_0_0_0 0.0.6
 hdy_action_row_set_use_underline@LIBHANDY_0_0_0 0.0.6
 hdy_arrows_animate@LIBHANDY_0_0_0 0.0~git20180517
 hdy_arrows_direction_get_type@LIBHANDY_0_0_0 0.0~git20180517
 hdy_arrows_get_count@LIBHANDY_0_0_0 0.0~git20180517
 hdy_arrows_get_direction@LIBHANDY_0_0_0 0.0~git20180517
 hdy_arrows_get_duration@LIBHANDY_0_0_0 0.0~git20180517
 hdy_arrows_get_type@LIBHANDY_0_0_0 0.0~git20180517
 hdy_arrows_new@LIBHANDY_0_0_0 0.0~git20180517
 hdy_arrows_set_count@LIBHANDY_0_0_0 0.0~git20180517
 hdy_arrows_set_direction@LIBHANDY_0_0_0 0.0~git20180517
 hdy_arrows_set_duration@LIBHANDY_0_0_0 0.0~git20180517
 hdy_centering_policy_get_type@LIBHANDY_0_0_0 0.0.10
 hdy_column_get_linear_growth_width@LIBHANDY_0_0_0 0.0.3
 hdy_column_get_maximum_width@LIBHANDY_0_0_0 0.0.1
 hdy_column_get_type@LIBHANDY_0_0_0 0.0.1
 hdy_column_new@LIBHANDY_0_0_0 0.0.1
 hdy_column_set_linear_growth_width@LIBHANDY_0_0_0 0.0.3
 hdy_column_set_maximum_width@LIBHANDY_0_0_0 0.0.1
 hdy_combo_row_bind_model@LIBHANDY_0_0_0 0.0.6
 hdy_combo_row_bind_name_model@LIBHANDY_0_0_0 0.0.6
 hdy_combo_row_get_model@LIBHANDY_0_0_0 0.0.6
 hdy_combo_row_get_selected_index@LIBHANDY_0_0_0 0.0.7
 hdy_combo_row_get_type@LIBHANDY_0_0_0 0.0.6
 hdy_combo_row_get_use_subtitle@LIBHANDY_0_0_0 0.0.10
 hdy_combo_row_new@LIBHANDY_0_0_0 0.0.6
 hdy_combo_row_set_for_enum@LIBHANDY_0_0_0 0.0.6
 hdy_combo_row_set_get_name_func@LIBHANDY_0_0_0 0.0.10
 hdy_combo_row_set_selected_index@LIBHANDY_0_0_0 0.0.7
 hdy_combo_row_set_use_subtitle@LIBHANDY_0_0_0 0.0.10
 hdy_dialer_button_get_digit@LIBHANDY_0_0_0 0.0~git20180429
#MISSING: 0.0.3# hdy_dialer_button_get_letters@LIBHANDY_0_0_0 0.0.4~
 hdy_dialer_button_get_symbols@LIBHANDY_0_0_0 0.0.3
 hdy_dialer_button_get_type@LIBHANDY_0_0_0 0.0~git20180429
 hdy_dialer_button_new@LIBHANDY_0_0_0 0.0~git20180429
 hdy_dialer_clear_number@LIBHANDY_0_0_0 0.0~git20180429
 hdy_dialer_cycle_button_get_current_symbol@LIBHANDY_0_0_0 0.0~git20180429
 hdy_dialer_cycle_button_get_cycle_timeout@LIBHANDY_0_0_0 0.0~git20180429
 hdy_dialer_cycle_button_get_type@LIBHANDY_0_0_0 0.0~git20180429
 hdy_dialer_cycle_button_is_cycling@LIBHANDY_0_0_0 0.0~git20180429
 hdy_dialer_cycle_button_new@LIBHANDY_0_0_0 0.0~git20180429
 hdy_dialer_cycle_button_set_cycle_timeout@LIBHANDY_0_0_0 0.0~git20180429
 hdy_dialer_cycle_button_stop_cycle@LIBHANDY_0_0_0 0.0~git20180429
 hdy_dialer_get_number@LIBHANDY_0_0_0 0.0~git20180429
 hdy_dialer_get_relief@LIBHANDY_0_0_0 0.0.3
 hdy_dialer_get_show_action_buttons@LIBHANDY_0_0_0 0.0~git20180429
 hdy_dialer_get_type@LIBHANDY_0_0_0 0.0~git20180429
 hdy_dialer_new@LIBHANDY_0_0_0 0.0~git20180429
 hdy_dialer_set_number@LIBHANDY_0_0_0 0.0~git20180429
 hdy_dialer_set_relief@LIBHANDY_0_0_0 0.0.3
 hdy_dialer_set_show_action_buttons@LIBHANDY_0_0_0 0.0~git20180429
 hdy_dialog_get_narrow@LIBHANDY_0_0_0 0.0.11
 hdy_dialog_get_type@LIBHANDY_0_0_0 0.0.7
 hdy_dialog_new@LIBHANDY_0_0_0 0.0.7
 hdy_ease_out_cubic@LIBHANDY_0_0_0 0.0.11
 hdy_enum_value_object_get_name@LIBHANDY_0_0_0 0.0.6
 hdy_enum_value_object_get_nick@LIBHANDY_0_0_0 0.0.6
 hdy_enum_value_object_get_type@LIBHANDY_0_0_0 0.0.6
 hdy_enum_value_object_get_value@LIBHANDY_0_0_0 0.0.6
 hdy_enum_value_object_new@LIBHANDY_0_0_0 0.0.6
 hdy_enum_value_row_name@LIBHANDY_0_0_0 0.0.6
 hdy_expander_row_get_enable_expansion@LIBHANDY_0_0_0 0.0.6
 hdy_expander_row_get_expanded@LIBHANDY_0_0_0 0.0.9
 hdy_expander_row_get_show_enable_switch@LIBHANDY_0_0_0 0.0.6
 hdy_expander_row_get_type@LIBHANDY_0_0_0 0.0.6
 hdy_expander_row_new@LIBHANDY_0_0_0 0.0.6
 hdy_expander_row_set_enable_expansion@LIBHANDY_0_0_0 0.0.6
 hdy_expander_row_set_expanded@LIBHANDY_0_0_0 0.0.9
 hdy_expander_row_set_show_enable_switch@LIBHANDY_0_0_0 0.0.6
 hdy_fold_get_type@LIBHANDY_0_0_0 0.0~git20180429
 hdy_get_enable_animations@LIBHANDY_0_0_0 0.0.11
 hdy_gtk_window_get_icon_for_size@LIBHANDY_0_0_0 0.0.10
 hdy_gtk_window_toggle_maximized@LIBHANDY_0_0_0 0.0.10
 hdy_header_bar_get_centering_policy@LIBHANDY_0_0_0 0.0.10
 hdy_header_bar_get_custom_title@LIBHANDY_0_0_0 0.0.10
 hdy_header_bar_get_decoration_layout@LIBHANDY_0_0_0 0.0.10
 hdy_header_bar_get_has_subtitle@LIBHANDY_0_0_0 0.0.10
 hdy_header_bar_get_interpolate_size@LIBHANDY_0_0_0 0.0.10
 hdy_header_bar_get_show_close_button@LIBHANDY_0_0_0 0.0.10
 hdy_header_bar_get_subtitle@LIBHANDY_0_0_0 0.0.10
 hdy_header_bar_get_title@LIBHANDY_0_0_0 0.0.10
 hdy_header_bar_get_transition_duration@LIBHANDY_0_0_0 0.0.10
 hdy_header_bar_get_transition_running@LIBHANDY_0_0_0 0.0.10
 hdy_header_bar_get_type@LIBHANDY_0_0_0 0.0.10
 hdy_header_bar_new@LIBHANDY_0_0_0 0.0.10
 hdy_header_bar_pack_end@LIBHANDY_0_0_0 0.0.10
 hdy_header_bar_pack_start@LIBHANDY_0_0_0 0.0.10
 hdy_header_bar_set_centering_policy@LIBHANDY_0_0_0 0.0.10
 hdy_header_bar_set_custom_title@LIBHANDY_0_0_0 0.0.10
 hdy_header_bar_set_decoration_layout@LIBHANDY_0_0_0 0.0.10
 hdy_header_bar_set_has_subtitle@LIBHANDY_0_0_0 0.0.10
 hdy_header_bar_set_interpolate_size@LIBHANDY_0_0_0 0.0.10
 hdy_header_bar_set_show_close_button@LIBHANDY_0_0_0 0.0.10
 hdy_header_bar_set_subtitle@LIBHANDY_0_0_0 0.0.10
 hdy_header_bar_set_title@LIBHANDY_0_0_0 0.0.10
 hdy_header_bar_set_transition_duration@LIBHANDY_0_0_0 0.0.10
 hdy_header_group_add_header_bar@LIBHANDY_0_0_0 0.0.3
 hdy_header_group_get_focus@LIBHANDY_0_0_0 0.0.3
 hdy_header_group_get_header_bars@LIBHANDY_0_0_0 0.0.4~
 hdy_header_group_get_type@LIBHANDY_0_0_0 0.0.3
 hdy_header_group_new@LIBHANDY_0_0_0 0.0.3
 hdy_header_group_remove_header_bar@LIBHANDY_0_0_0 0.0.4~
 hdy_header_group_set_focus@LIBHANDY_0_0_0 0.0.3
 hdy_init@LIBHANDY_0_0_0 0.0.5
 hdy_init_public_types@LIBHANDY_0_0_0 0.0.5
 hdy_keypad_button_get_digit@LIBHANDY_0_0_0 0.0.12
 hdy_keypad_button_get_symbols@LIBHANDY_0_0_0 0.0.12
 hdy_keypad_button_get_type@LIBHANDY_0_0_0 0.0.12
 hdy_keypad_button_new@LIBHANDY_0_0_0 0.0.12
 hdy_keypad_button_show_symbols@LIBHANDY_0_0_0 0.0.12
 hdy_keypad_get_entry@LIBHANDY_0_0_0 0.0.12
 hdy_keypad_get_type@LIBHANDY_0_0_0 0.0.12
 hdy_keypad_new@LIBHANDY_0_0_0 0.0.12
 hdy_keypad_set_entry@LIBHANDY_0_0_0 0.0.12
 hdy_keypad_set_left_action@LIBHANDY_0_0_0 0.0.12
 hdy_keypad_set_right_action@LIBHANDY_0_0_0 0.0.12
 hdy_keypad_show_symbols@LIBHANDY_0_0_0 0.0.12
 hdy_leaflet_child_transition_type_get_type@LIBHANDY_0_0_0 0.0~git20180429
 hdy_leaflet_get_can_swipe_back@LIBHANDY_0_0_0 0.0.12
 hdy_leaflet_get_can_swipe_forward@LIBHANDY_0_0_0 0.0.12
 hdy_leaflet_get_child_transition_duration@LIBHANDY_0_0_0 0.0~git20180429
 hdy_leaflet_get_child_transition_running@LIBHANDY_0_0_0 0.0~git20180429
 hdy_leaflet_get_child_transition_type@LIBHANDY_0_0_0 0.0~git20180429
 hdy_leaflet_get_fold@LIBHANDY_0_0_0 0.0~git20180429
 hdy_leaflet_get_homogeneous@LIBHANDY_0_0_0 0.0~git20180429
 hdy_leaflet_get_interpolate_size@LIBHANDY_0_0_0 0.0~git20180429
 hdy_leaflet_get_mode_transition_duration@LIBHANDY_0_0_0 0.0~git20180429
 hdy_leaflet_get_mode_transition_type@LIBHANDY_0_0_0 0.0~git20180429
 hdy_leaflet_get_transition_type@LIBHANDY_0_0_0 0.0.12
 hdy_leaflet_get_type@LIBHANDY_0_0_0 0.0~git20180429
 hdy_leaflet_get_visible_child@LIBHANDY_0_0_0 0.0~git20180429
 hdy_leaflet_get_visible_child_name@LIBHANDY_0_0_0 0.0~git20180429
 hdy_leaflet_mode_transition_type_get_type@LIBHANDY_0_0_0 0.0~git20180429
 hdy_leaflet_new@LIBHANDY_0_0_0 0.0~git20180429
 hdy_leaflet_set_can_swipe_back@LIBHANDY_0_0_0 0.0.12
 hdy_leaflet_set_can_swipe_forward@LIBHANDY_0_0_0 0.0.12
 hdy_leaflet_set_child_transition_duration@LIBHANDY_0_0_0 0.0~git20180429
 hdy_leaflet_set_child_transition_type@LIBHANDY_0_0_0 0.0~git20180429
 hdy_leaflet_set_homogeneous@LIBHANDY_0_0_0 0.0~git20180429
 hdy_leaflet_set_interpolate_size@LIBHANDY_0_0_0 0.0~git20180429
 hdy_leaflet_set_mode_transition_duration@LIBHANDY_0_0_0 0.0~git20180429
 hdy_leaflet_set_mode_transition_type@LIBHANDY_0_0_0 0.0~git20180429
 hdy_leaflet_set_transition_type@LIBHANDY_0_0_0 0.0.12
 hdy_leaflet_set_visible_child@LIBHANDY_0_0_0 0.0~git20180429
 hdy_leaflet_set_visible_child_name@LIBHANDY_0_0_0 0.0~git20180429
 hdy_leaflet_transition_type_get_type@LIBHANDY_0_0_0 0.0.12
 hdy_lerp@LIBHANDY_0_0_0 0.0.11
 hdy_list_box_separator_header@LIBHANDY_0_0_0 0.0.6
 hdy_paginator_box_animate@LIBHANDY_0_0_0 0.0.11
 hdy_paginator_box_get_distance@LIBHANDY_0_0_0 0.0.11
 hdy_paginator_box_get_n_pages@LIBHANDY_0_0_0 0.0.11
 hdy_paginator_box_get_nth_child@LIBHANDY_0_0_0 0.0.12
 hdy_paginator_box_get_position@LIBHANDY_0_0_0 0.0.11
 hdy_paginator_box_get_spacing@LIBHANDY_0_0_0 0.0.11
 hdy_paginator_box_get_type@LIBHANDY_0_0_0 0.0.11
 hdy_paginator_box_insert@LIBHANDY_0_0_0 0.0.11
 hdy_paginator_box_is_animating@LIBHANDY_0_0_0 0.0.11
 hdy_paginator_box_new@LIBHANDY_0_0_0 0.0.11
 hdy_paginator_box_reorder@LIBHANDY_0_0_0 0.0.11
 hdy_paginator_box_scroll_to@LIBHANDY_0_0_0 0.0.11
 hdy_paginator_box_set_position@LIBHANDY_0_0_0 0.0.11
 hdy_paginator_box_set_spacing@LIBHANDY_0_0_0 0.0.11
 hdy_paginator_box_stop_animation@LIBHANDY_0_0_0 0.0.11
 hdy_paginator_get_allow_mouse_drag@LIBHANDY_0_0_0 0.0.12
 hdy_paginator_get_animation_duration@LIBHANDY_0_0_0 0.0.11
 hdy_paginator_get_center_content@LIBHANDY_0_0_0 0.0.11
 hdy_paginator_get_indicator_spacing@LIBHANDY_0_0_0 0.0.11
 hdy_paginator_get_indicator_style@LIBHANDY_0_0_0 0.0.11
 hdy_paginator_get_interactive@LIBHANDY_0_0_0 0.0.11
 hdy_paginator_get_n_pages@LIBHANDY_0_0_0 0.0.11
 hdy_paginator_get_position@LIBHANDY_0_0_0 0.0.11
 hdy_paginator_get_spacing@LIBHANDY_0_0_0 0.0.11
 hdy_paginator_get_type@LIBHANDY_0_0_0 0.0.11
 hdy_paginator_indicator_style_get_type@LIBHANDY_0_0_0 0.0.11
 hdy_paginator_insert@LIBHANDY_0_0_0 0.0.11
 hdy_paginator_new@LIBHANDY_0_0_0 0.0.11
 hdy_paginator_prepend@LIBHANDY_0_0_0 0.0.11
 hdy_paginator_reorder@LIBHANDY_0_0_0 0.0.11
 hdy_paginator_scroll_to@LIBHANDY_0_0_0 0.0.11
 hdy_paginator_scroll_to_full@LIBHANDY_0_0_0 0.0.11
 hdy_paginator_set_allow_mouse_drag@LIBHANDY_0_0_0 0.0.12
 hdy_paginator_set_animation_duration@LIBHANDY_0_0_0 0.0.11
 hdy_paginator_set_center_content@LIBHANDY_0_0_0 0.0.11
 hdy_paginator_set_indicator_spacing@LIBHANDY_0_0_0 0.0.11
 hdy_paginator_set_indicator_style@LIBHANDY_0_0_0 0.0.11
 hdy_paginator_set_interactive@LIBHANDY_0_0_0 0.0.11
 hdy_paginator_set_spacing@LIBHANDY_0_0_0 0.0.11
 hdy_preferences_group_add_preferences_to_model@LIBHANDY_0_0_0 0.0.10
 hdy_preferences_group_get_description@LIBHANDY_0_0_0 0.0.10
 hdy_preferences_group_get_title@LIBHANDY_0_0_0 0.0.10
 hdy_preferences_group_get_type@LIBHANDY_0_0_0 0.0.10
 hdy_preferences_group_new@LIBHANDY_0_0_0 0.0.10
 hdy_preferences_group_set_description@LIBHANDY_0_0_0 0.0.10
 hdy_preferences_group_set_title@LIBHANDY_0_0_0 0.0.10
 hdy_preferences_page_add_preferences_to_model@LIBHANDY_0_0_0 0.0.10
 hdy_preferences_page_get_icon_name@LIBHANDY_0_0_0 0.0.10
 hdy_preferences_page_get_title@LIBHANDY_0_0_0 0.0.10
 hdy_preferences_page_get_type@LIBHANDY_0_0_0 0.0.10
 hdy_preferences_page_new@LIBHANDY_0_0_0 0.0.10
 hdy_preferences_page_set_icon_name@LIBHANDY_0_0_0 0.0.10
 hdy_preferences_page_set_title@LIBHANDY_0_0_0 0.0.10
 hdy_preferences_row_get_title@LIBHANDY_0_0_0 0.0.10
 hdy_preferences_row_get_type@LIBHANDY_0_0_0 0.0.10
 hdy_preferences_row_get_use_underline@LIBHANDY_0_0_0 0.0.10
 hdy_preferences_row_new@LIBHANDY_0_0_0 0.0.10
 hdy_preferences_row_set_title@LIBHANDY_0_0_0 0.0.10
 hdy_preferences_row_set_use_underline@LIBHANDY_0_0_0 0.0.10
 hdy_preferences_window_get_type@LIBHANDY_0_0_0 0.0.10
 hdy_preferences_window_new@LIBHANDY_0_0_0 0.0.10
 hdy_search_bar_connect_entry@LIBHANDY_0_0_0 0.0.6
 hdy_search_bar_get_search_mode@LIBHANDY_0_0_0 0.0.6
 hdy_search_bar_get_show_close_button@LIBHANDY_0_0_0 0.0.6
 hdy_search_bar_get_type@LIBHANDY_0_0_0 0.0.6
 hdy_search_bar_handle_event@LIBHANDY_0_0_0 0.0.6
 hdy_search_bar_new@LIBHANDY_0_0_0 0.0.6
 hdy_search_bar_set_search_mode@LIBHANDY_0_0_0 0.0.6
 hdy_search_bar_set_show_close_button@LIBHANDY_0_0_0 0.0.6
 hdy_shadow_helper_clear_cache@LIBHANDY_0_0_0 0.0.12
 hdy_shadow_helper_draw_shadow@LIBHANDY_0_0_0 0.0.12
 hdy_shadow_helper_get_type@LIBHANDY_0_0_0 0.0.12
 hdy_shadow_helper_new@LIBHANDY_0_0_0 0.0.12
 hdy_squeezer_get_child_enabled@LIBHANDY_0_0_0 0.0.10
 hdy_squeezer_get_homogeneous@LIBHANDY_0_0_0 0.0.10
 hdy_squeezer_get_interpolate_size@LIBHANDY_0_0_0 0.0.10
 hdy_squeezer_get_transition_duration@LIBHANDY_0_0_0 0.0.10
 hdy_squeezer_get_transition_running@LIBHANDY_0_0_0 0.0.10
 hdy_squeezer_get_transition_type@LIBHANDY_0_0_0 0.0.10
 hdy_squeezer_get_type@LIBHANDY_0_0_0 0.0.10
 hdy_squeezer_get_visible_child@LIBHANDY_0_0_0 0.0.10
 hdy_squeezer_new@LIBHANDY_0_0_0 0.0.10
 hdy_squeezer_set_child_enabled@LIBHANDY_0_0_0 0.0.10
 hdy_squeezer_set_homogeneous@LIBHANDY_0_0_0 0.0.10
 hdy_squeezer_set_interpolate_size@LIBHANDY_0_0_0 0.0.10
 hdy_squeezer_set_transition_duration@LIBHANDY_0_0_0 0.0.10
 hdy_squeezer_set_transition_type@LIBHANDY_0_0_0 0.0.10
 hdy_squeezer_transition_type_get_type@LIBHANDY_0_0_0 0.0.10
 hdy_string_utf8_len@LIBHANDY_0_0_0 0.0~git20180429
 hdy_string_utf8_truncate@LIBHANDY_0_0_0 0.0~git20180429
 hdy_swipe_group_add_swipeable@LIBHANDY_0_0_0 0.0.12
 hdy_swipe_group_get_swipeables@LIBHANDY_0_0_0 0.0.12
 hdy_swipe_group_get_type@LIBHANDY_0_0_0 0.0.12
 hdy_swipe_group_new@LIBHANDY_0_0_0 0.0.12
 hdy_swipe_group_remove_swipeable@LIBHANDY_0_0_0 0.0.12
 hdy_swipe_tracker_captured_event@LIBHANDY_0_0_0 0.0.11
 hdy_swipe_tracker_confirm_swipe@LIBHANDY_0_0_0 0.0.11
 hdy_swipe_tracker_get_allow_mouse_drag@LIBHANDY_0_0_0 0.0.12
 hdy_swipe_tracker_get_enabled@LIBHANDY_0_0_0 0.0.11
 hdy_swipe_tracker_get_reversed@LIBHANDY_0_0_0 0.0.11
 hdy_swipe_tracker_get_type@LIBHANDY_0_0_0 0.0.11
 hdy_swipe_tracker_new@LIBHANDY_0_0_0 0.0.11
 hdy_swipe_tracker_set_allow_mouse_drag@LIBHANDY_0_0_0 0.0.12
 hdy_swipe_tracker_set_enabled@LIBHANDY_0_0_0 0.0.11
 hdy_swipe_tracker_set_reversed@LIBHANDY_0_0_0 0.0.11
 hdy_swipeable_begin_swipe@LIBHANDY_0_0_0 0.0.12
 hdy_swipeable_emit_switch_child@LIBHANDY_0_0_0 0.0.12
 hdy_swipeable_end_swipe@LIBHANDY_0_0_0 0.0.12
 hdy_swipeable_get_type@LIBHANDY_0_0_0 0.0.12
 hdy_swipeable_switch_child@LIBHANDY_0_0_0 0.0.12
 hdy_swipeable_update_swipe@LIBHANDY_0_0_0 0.0.12
 hdy_title_bar_get_selection_mode@LIBHANDY_0_0_0 0.0.3
 hdy_title_bar_get_type@LIBHANDY_0_0_0 0.0.3
 hdy_title_bar_new@LIBHANDY_0_0_0 0.0.3
 hdy_title_bar_set_selection_mode@LIBHANDY_0_0_0 0.0.3
 hdy_value_object_copy_value@LIBHANDY_0_0_0 0.0.8
 hdy_value_object_dup_string@LIBHANDY_0_0_0 0.0.8
 hdy_value_object_get_string@LIBHANDY_0_0_0 0.0.8
 hdy_value_object_get_type@LIBHANDY_0_0_0 0.0.8
 hdy_value_object_get_value@LIBHANDY_0_0_0 0.0.8
 hdy_value_object_new@LIBHANDY_0_0_0 0.0.8
 hdy_value_object_new_collect@LIBHANDY_0_0_0 0.0.8
 hdy_value_object_new_string@LIBHANDY_0_0_0 0.0.8
 hdy_value_object_new_take_string@LIBHANDY_0_0_0 0.0.8
 hdy_view_switcher_bar_get_icon_size@LIBHANDY_0_0_0 0.0.10
 hdy_view_switcher_bar_get_policy@LIBHANDY_0_0_0 0.0.10
 hdy_view_switcher_bar_get_reveal@LIBHANDY_0_0_0 0.0.10
 hdy_view_switcher_bar_get_stack@LIBHANDY_0_0_0 0.0.10
 hdy_view_switcher_bar_get_type@LIBHANDY_0_0_0 0.0.10
 hdy_view_switcher_bar_new@LIBHANDY_0_0_0 0.0.10
 hdy_view_switcher_bar_set_icon_size@LIBHANDY_0_0_0 0.0.10
 hdy_view_switcher_bar_set_policy@LIBHANDY_0_0_0 0.0.10
 hdy_view_switcher_bar_set_reveal@LIBHANDY_0_0_0 0.0.10
 hdy_view_switcher_bar_set_stack@LIBHANDY_0_0_0 0.0.10
 hdy_view_switcher_button_get_icon_name@LIBHANDY_0_0_0 0.0.10
 hdy_view_switcher_button_get_icon_size@LIBHANDY_0_0_0 0.0.10
 hdy_view_switcher_button_get_label@LIBHANDY_0_0_0 0.0.10
 hdy_view_switcher_button_get_needs_attention@LIBHANDY_0_0_0 0.0.10
 hdy_view_switcher_button_get_size@LIBHANDY_0_0_0 0.0.10
 hdy_view_switcher_button_get_type@LIBHANDY_0_0_0 0.0.10
 hdy_view_switcher_button_new@LIBHANDY_0_0_0 0.0.10
 hdy_view_switcher_button_set_icon_name@LIBHANDY_0_0_0 0.0.10
 hdy_view_switcher_button_set_icon_size@LIBHANDY_0_0_0 0.0.10
 hdy_view_switcher_button_set_label@LIBHANDY_0_0_0 0.0.10
 hdy_view_switcher_button_set_narrow_ellipsize@LIBHANDY_0_0_0 0.0.10
 hdy_view_switcher_button_set_needs_attention@LIBHANDY_0_0_0 0.0.10
 hdy_view_switcher_get_icon_size@LIBHANDY_0_0_0 0.0.10
 hdy_view_switcher_get_narrow_ellipsize@LIBHANDY_0_0_0 0.0.10
 hdy_view_switcher_get_policy@LIBHANDY_0_0_0 0.0.10
 hdy_view_switcher_get_stack@LIBHANDY_0_0_0 0.0.10
 hdy_view_switcher_get_type@LIBHANDY_0_0_0 0.0.10
 hdy_view_switcher_new@LIBHANDY_0_0_0 0.0.10
 hdy_view_switcher_policy_get_type@LIBHANDY_0_0_0 0.0.10
 hdy_view_switcher_set_icon_size@LIBHANDY_0_0_0 0.0.10
 hdy_view_switcher_set_narrow_ellipsize@LIBHANDY_0_0_0 0.0.10
 hdy_view_switcher_set_policy@LIBHANDY_0_0_0 0.0.10
 hdy_view_switcher_set_stack@LIBHANDY_0_0_0 0.0.10
